/*

*/

.version.index /* version checker */
{
	color: #0000EB;
	background-color: #E05865;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.80516405360777px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

.roll
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-top: 30px;
	padding-bottom: 62px;
	width: 0.01px;
}

#u75
{
	z-index: 2;
	height: 760px;
	position: fixed;
	top: 0px;
	background: transparent url("../images/abredilma.jpg") no-repeat center center;
	background-size: cover;
}

#u75-bw
{
	z-index: 2;
}

#u438
{
	z-index: 13;
	width: 125px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 15px;
	left: 50%;
	margin-left: 293px;
}

#u542
{
	z-index: 186;
	width: 100px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -80px;
	position: relative;
}

#u432
{
	z-index: 3;
	background-color: transparent;
	overflow: hidden;
	position: fixed;
	top: 30px;
	left: 50%;
	margin-left: -420px;
}

#u432:hover
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	min-height: 0px;
	margin: 0px 0px 0px -420px;
}

#u176
{
	z-index: 12;
	width: 55px;
	height: 1px;
	background-color: #FFFFFF;
	position: fixed;
	top: 64px;
	left: 50%;
	margin-left: -420px;
}

#u152-4
{
	z-index: 4;
	width: 254px;
	min-height: 32px;
	background-color: transparent;
	position: fixed;
	top: 142px;
	left: 50%;
	margin-left: -420px;
}

#u175-4
{
	z-index: 8;
	width: 238px;
	min-height: 154px;
	background-color: transparent;
	line-height: 34px;
	position: fixed;
	top: 309px;
	left: 50%;
	margin-left: -420px;
}

.js #u75.ose_pre_init,.js #u438.ose_pre_init,.js #u432.ose_pre_init,.js #u176.ose_pre_init,.js #u152-4.ose_pre_init,.js #u175-4.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u437
{
	z-index: 14;
	min-height: 1432px;
	background-color: #FFFFFF;
}

#u437_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u359-53
{
	z-index: 15;
	width: 838px;
	min-height: 1422px;
	background-color: transparent;
	line-height: 23px;
	margin-bottom: -27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 160px;
}

#u709
{
	z-index: 21;
}

#u359-2,#u359-3
{
	font-size: 19px;
}

#u715
{
	z-index: 40;
}

#u721
{
	z-index: 51;
}

#u727
{
	z-index: 66;
}

#u359-4,#u359-17,#u359-21,#u359-22,#u359-26,#u359-30,#u359-31,#u359-35,#u359-39,#u359-43,#u359-44,#u359-48
{
	font-size: 19px;
	font-family: '__FreightText_5';
	font-weight: 400;
}

#u359-8,#u359-12,#u359-16,#u359-25,#u359-34,#u359-38,#u359-47,#u359-51
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u359-6,#u359-10,#u359-14,#u359-23,#u359-32,#u359-36,#u359-45,#u359-49
{
	font-size: 17px;
	font-family: '__Flama_5';
	font-weight: 700;
	line-height: 20px;
}

#u359-7,#u359-11,#u359-15,#u359-24,#u359-33,#u359-37,#u359-46,#u359-50
{
	line-height: 23px;
}

#u437-bw
{
	z-index: 14;
	min-height: 1432px;
	margin-top: 711px;
}

#u608
{
	z-index: 180;
	width: 838px;
	height: 1px;
	background-color: #000000;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	margin-left: 60px;
	margin-top: 76px;
	position: relative;
}

#pu603
{
	width: 0.01px;
	margin-left: 58px;
	margin-top: 8px;
}

#u603
{
	z-index: 179;
	position: relative;
	margin-right: -10000px;
}

#u687
{
	z-index: 181;
	width: 1px;
	height: 41px;
	background-color: #000000;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	position: relative;
	margin-right: -10000px;
	left: 131px;
}

#u817-4
{
	z-index: 182;
	width: 367px;
	min-height: 26px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	font-family: '__EstadoHeadline_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 146px;
}

#ppu602-4
{
	width: 0.01px;
	margin-left: 60px;
	margin-top: 17px;
}

#pu602-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u602-4
{
	z-index: 125;
	width: 119px;
	min-height: 12px;
	background-color: transparent;
	color: #5C879E;
	font-size: 14px;
	font-family: '__Flama_5';
	font-weight: 700;
	position: relative;
}

#u602-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 119px;
	margin: 0px;
}

#u593
{
	z-index: 124;
	width: 119px;
	height: 86px;
	margin-top: 2px;
	position: relative;
	background: transparent url("../images/acervo1.jpg") no-repeat center center;
	background-size: cover;
}

#u601-9
{
	z-index: 112;
	width: 119px;
	min-height: 37px;
	background-color: transparent;
	line-height: 17px;
	font-size: 17px;
	font-family: '__FreightText_5';
	font-weight: 700;
	margin-top: 1px;
	position: relative;
}

#u616
{
	z-index: 118;
	width: 9px;
	background-color: transparent;
}

#u680
{
	z-index: 76;
	width: 119px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 144px;
}

#u628-4
{
	z-index: 90;
	width: 119px;
	min-height: 12px;
	background-color: transparent;
	color: #5C879E;
	font-size: 14px;
	font-family: '__Flama_5';
	font-weight: 700;
	position: relative;
}

#u594
{
	z-index: 77;
	width: 119px;
	height: 86px;
	margin-top: 2px;
	position: relative;
	background: transparent url("../images/acervo2.jpg") no-repeat center center;
	background-size: cover;
}

#u623-9
{
	z-index: 78;
	width: 119px;
	min-height: 37px;
	background-color: transparent;
	line-height: 17px;
	font-size: 17px;
	font-family: '__FreightText_5';
	font-weight: 700;
	margin-top: 1px;
	position: relative;
}

#u601-9:hover,#u623-9:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 119px;
	margin: 1px 0px 0px;
}

#u625
{
	z-index: 84;
	width: 9px;
	background-color: transparent;
}

#u681
{
	z-index: 94;
	width: 119px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 288px;
}

#u660-4
{
	z-index: 108;
	width: 119px;
	min-height: 12px;
	background-color: transparent;
	color: #5C879E;
	font-size: 14px;
	font-family: '__Flama_5';
	font-weight: 700;
	position: relative;
}

#u595
{
	z-index: 95;
	width: 119px;
	height: 86px;
	margin-top: 2px;
	position: relative;
	background: transparent url("../images/acervo3.jpg") no-repeat center center;
	background-size: cover;
}

#u648-9
{
	z-index: 96;
	width: 119px;
	min-height: 37px;
	background-color: transparent;
	line-height: 17px;
	font-size: 17px;
	font-family: '__FreightText_5';
	font-weight: 700;
	margin-top: 1px;
	position: relative;
}

#u650
{
	z-index: 102;
	width: 9px;
	background-color: transparent;
}

#u682
{
	z-index: 129;
	width: 119px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 431px;
}

#u667-4
{
	z-index: 141;
	width: 119px;
	min-height: 12px;
	background-color: transparent;
	color: #5C879E;
	font-size: 14px;
	font-family: '__Flama_5';
	font-weight: 700;
	position: relative;
}

#u596
{
	z-index: 130;
	width: 119px;
	height: 86px;
	margin-top: 2px;
	position: relative;
	background: transparent url("../images/acervo4.jpg") no-repeat center center;
	background-size: cover;
}

#u654-7
{
	z-index: 131;
	width: 119px;
	min-height: 37px;
	background-color: transparent;
	line-height: 17px;
	font-size: 17px;
	font-family: '__FreightText_5';
	font-weight: 700;
	margin-top: 1px;
	position: relative;
}

#u656
{
	z-index: 137;
	width: 9px;
	background-color: transparent;
}

#u683
{
	z-index: 145;
	width: 119px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 575px;
}

#u675-4
{
	z-index: 157;
	width: 119px;
	min-height: 12px;
	background-color: transparent;
	color: #5C879E;
	font-size: 14px;
	font-family: '__Flama_5';
	font-weight: 700;
	position: relative;
}

#u598
{
	z-index: 146;
	width: 119px;
	height: 86px;
	margin-top: 2px;
	position: relative;
	background: transparent url("../images/acervo5.jpg") no-repeat center center;
	background-size: cover;
}

#u661-7
{
	z-index: 147;
	width: 119px;
	min-height: 37px;
	background-color: transparent;
	line-height: 17px;
	font-size: 17px;
	font-family: '__FreightText_5';
	font-weight: 700;
	margin-top: 1px;
	position: relative;
}

#u663
{
	z-index: 153;
	width: 9px;
	background-color: transparent;
}

#u684
{
	z-index: 161;
	width: 119px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 719px;
}

#u674-4
{
	z-index: 175;
	width: 119px;
	min-height: 12px;
	background-color: transparent;
	color: #5C879E;
	font-size: 14px;
	font-family: '__Flama_5';
	font-weight: 700;
	position: relative;
}

#u599
{
	z-index: 162;
	width: 119px;
	height: 86px;
	margin-top: 2px;
	position: relative;
	background: transparent url("../images/acervo6.jpg") no-repeat center center;
	background-size: cover;
}

#u593:hover,#u594:hover,#u595:hover,#u596:hover,#u598:hover,#u599:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	width: 119px;
	height: 86px;
	min-height: 0px;
	margin: 2px 0px 0px;
	background-size: cover;
}

#u669-9
{
	z-index: 163;
	width: 119px;
	min-height: 37px;
	background-color: transparent;
	line-height: 17px;
	font-size: 17px;
	font-family: '__FreightText_5';
	font-weight: 700;
	margin-top: 1px;
	position: relative;
}

#u359,#u359-27,#u601,#u623,#u648,#u654,#u661,#u669
{
	font-size: 1px;
	line-height: 0px;
}

#u671
{
	z-index: 169;
	width: 9px;
	background-color: transparent;
}

#u616_img,#u625_img,#u650_img,#u656_img,#u663_img,#u671_img
{
	vertical-align: bottom;
}

@font-face
{
	font-family: '__EstadoHeadline_5';
	src: url('../fonts/estadoheadline-roman-webfont.eot');
	src: local('☺'), url('../fonts/estadoheadline-roman-webfont.woff') format('woff'), url('../fonts/estadoheadline-roman-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__FreightText_5';
	src: url('../fonts/freighttext-bold-webfont.eot');
	src: local('☺'), url('../fonts/freighttext-bold-webfont.woff') format('woff'), url('../fonts/freighttext-bold-webfont.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Flama_5';
	src: url('../fonts/flama-bold-webfont.eot');
	src: local('☺'), url('../fonts/flama-bold-webfont.woff') format('woff'), url('../fonts/flama-bold-webfont.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__FreightText_5';
	src: url('../fonts/freighttext-book-webfont.eot');
	src: local('☺'), url('../fonts/freighttext-book-webfont.woff') format('woff'), url('../fonts/freighttext-book-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

